<?php

namespace App\Filament\Resources\InstitusiJabatanResource\Pages;

use App\Filament\Resources\InstitusiJabatanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInstitusiJabatan extends EditRecord
{
    protected static string $resource = InstitusiJabatanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
